org.apache.cassandra.cache

## Class SerializingCacheProvider

- java.lang.Object
- - org.apache.cassandra.cache.SerializingCacheProvider

    public class SerializingCacheProvider
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SerializingCacheProvider()`

### Method Summary

Methods
`ICache<RowCacheKey,IRowCacheEntry>` `create(long capacity)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SerializingCacheProvider

    public SerializingCacheProvider()

### Method Detail

#### create

    public ICache<RowCacheKey,IRowCacheEntry> create(long capacity)